h1 { font-size: 4rem; font-weight: 200; letter-spacing: -2%;margin-bottom: 3vh; }
h2 { font-size: 3.5rem; font-weight: 200; letter-spacing: -1.5%; margin: 0;
margin-bottom: 3vh;}
h3 { font-size: 3rem; font-weight: 200; letter-spacing: -1%; margin: 0;
margin-bottom: 3vh;}
h4 { font-size: 1.75rem; font-weight: 200; letter-spacing: 0%; margin: 0;}
h5 { font-size: 1.50rem; font-weight: 200; letter-spacing: 0%; margin: 0;}
h6 { font-size: 1.25rem; font-weight: 200; letter-spacing: 2%; margin: 0; }
p { font-size: 1.1rem; font-weight: 300; line-height: var(--line-height); letter-spacing: 2%; color: var(--text-color-tertiary);margin: 0; }

@media screen and (max-width: 768px) {
     h1 { font-size: 3.27rem; }
            h2 { font-size: 2.88rem; }
            h3 { font-size: 2.5rem; }
            h4 { font-size: 1.73rem; }
            h5 { font-size: 1.35rem; }
            h6 { font-size: 1.15rem; }
            p  { font-size: 0.96rem; }
}

.footer-contact-details p {
    font-size: 1rem;
    letter-spacing: 1%;
}
